<label class="vorm-radio-option" ng-repeat="option in vm.getOptions() track by option.value" ng-class="option.classes">
  <input type="radio" ng-model="vm.value" ng-change="vm.handleChange(option.value)" name="{{::vm.getName()}}"
    value="{{::option.value}}" id="{{::vm.inputId()}}" ng-disabled="{{::vm.readOnly()}}" tabindex="{{option.tabindex}}"
    aria-checked="{{option.selected}}" role="radio" aria-label="{{::option.label}}" />
  <span aria-hidden="true">{{::option.label}}</span>
</label>